<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<head>

</head>

<body>
<div style="display: block;" id="splash">
    <div class="splash-page">
        

        

           <div class="btn-enter"><a href="splash?enter=1&then=<?= $this->then ?>"><img width="148" height="43" alt="ENTER" src="<?= _st('splash/btn_enter.gif') ?>" /></a></div>
           <div class="btn-exit"><a href="http://www.google.ch/"><img width="148" height="43" alt="EXIT" src="<?= _st('splash/btn_exit.gif') ?>" /></a></div>
        

		<?php
			$banners = Zend_Registry::get('banners');
			echo $banners['funcs'];
		?>

		<?php if ( $banners['banners']['splash_banners'] ): ?>
		<div class="splash-banners">
			<?php foreach($banners['banners']['splash_banners'] as $banner): ?>
				<?= $banner; ?>
			<?php endforeach; ?>
    	</div>
		<?php endif; ?>
    </div>
</div>
</body>

</html>